﻿/* forms in content */

.content fieldset 
{
    width:100%;
}

.content .formfield 
{
    width:100%;
	float:left;
	clear:left;
	padding: 5px 0;
	}
.content .formfield label 
{
	width:140px;
	display:inline-block;
	float:left;
	text-align:right;
    padding: 0 5px;
	}

.content .formfield input
{
	
	display:inline-block;
	width: 220px;
    font-size: 1em;
}
	
.content .formfield textarea
{
	display:inline-block;
    font-family: Arial, Helvetica, sans-serif;
    width: 222px;
    font-size: 1em;
}

.content .formfield select
{
	display:inline-block;
	width: 225px;
    font-size: 1em;
}

.content .formfield .checkradio
{
	display:inline-block;
	width: 220px;
    font-size: 1em;
    line-height:1.5;
}

.content .formfield .checkradio input
{
	width: auto;
	float:left;
    height:1.5em;
}

.content .formfield .checkradio label 
{
	width:auto;
	display:inline-block;
	float:left;
	text-align:left;
    padding: 0 5px;
	}

	
.content .buttons{
clear:both;
}

.content .buttons input{
    width:auto;
    margin: 6px;
    padding: 3px;
    font-size: 1em;
    height: 32px;
}

.content .calendar 
{
    border-color:#bfbfbf;
}

.content .calendar td
{
    text-align:center;
    border-style:none;
}

.content .calendar td a
{
    text-decoration:none;
}